#!/bin/sh
echo 'name: polyparse
version: 1.8
id: polyparse-1.8-c6b4f8326d39cc2f9075588230b5756f

license: LGPL
copyright:
maintainer: author
stability:
homepage: http://code.haskell.org/~malcolm/polyparse/
package-url:
synopsis: A variety of alternative parser combinator libraries.
description: A variety of alternative parser combinator libraries, including
             the original HuttonMeijer set.  The Poly sets have features like
             good error reporting, arbitrary token type, running state, lazy
             parsing, and so on.  Finally, Text.Parse is a proposed
             replacement for the standard Read class, for better
             deserialisation of Haskell values from Strings.
category: Text, Parsing
author: Malcolm Wallace <Malcolm.Wallace@me.com>
exposed: True
exposed-modules: Text.ParserCombinators.Poly.ByteString
                 Text.ParserCombinators.Poly.ByteStringChar Text.Parse.ByteString
                 Text.ParserCombinators.Poly.Text
                 Text.ParserCombinators.Poly.StateText
                 Text.ParserCombinators.HuttonMeijer
                 Text.ParserCombinators.HuttonMeijerWallace
                 Text.ParserCombinators.Poly Text.ParserCombinators.Poly.Base
                 Text.ParserCombinators.Poly.Result
                 Text.ParserCombinators.Poly.Parser
                 Text.ParserCombinators.Poly.Plain Text.ParserCombinators.Poly.Lazy
                 Text.ParserCombinators.Poly.StateParser
                 Text.ParserCombinators.Poly.State
                 Text.ParserCombinators.Poly.StateLazy
                 Text.ParserCombinators.Poly.Lex Text.Parse
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/polyparse-1.8
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/polyparse-1.8
              /usr/local/lib
hs-libraries: HSpolyparse-1.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/polyparse-1.8/html/polyparse.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/polyparse-1.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
